{ ... }:
let
  shellAliases = {
    update-boot = "nixos-rebuild boot --max-jobs 10";
    update-switch = "nixos-rebuild switch --max-jobs 10";
  };
in
{
  imports = [
    ../home/defaults.nix
    ../home/git.nix
    ../home/shell.nix
  ];

  home.username = "root";

  programs = {
    zsh.shellAliases = shellAliases;
  };
}